.hako{  
    /*枠*/
    width:500px;
    height:600px;
    border:1px solid;
   align-items: center;
    
}
    

h1 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
    
}

form{
    display:flex;
    flex-direction: column;
  align-items: center;
    
    
}

.form-group{
  /*間*/
    margin-bottom: 30px;
    text-align: center;
}

input{
    /*縦並び*/
 display:flex;
 
}



button{
 /*幅*/   width: 100px;
}